#define CONE_ELIMINE 1.0


/*
 * Cette fonction elimine les points voisins, qui font un angle
 * au sommet, par rapport a la normale estimee, de
 * |cosinus^2| > CONE_ELIMINE. (ie elimine les points trop
 * prets de la normale == trop loin du plan)
 * 
 * Plus le parametre CONE_ELIMINE est petit, plus ca elimine.
 */
 
void cone_elimine( pt3d *point,
		   vect *normale,
		   str_mem *tab);		    
